<template>
  <div>
    <div class="about container is-fluid">
      <div class="columns is-centered">
        <div class="column is-6 content">
          <h1 class="title has-text-centered has-text-weight-light">About</h1>
          <p>Software is everywhere today and its importance is constantly growing. Modern software development breaks systems into pieces that are implemented as reusable services. IT organisations are relying on an increasing number of third party services hosted in the cloud.</p>
          <p>This rapid growth has been driven by the promises to reduce upfront costs; simplify operations; reduce maintenance efforts and the need to quickly respond to changing business requirements.</p>
          <p
            class="has-text-centered"
          >But the landscape today does not - and can not - deliver on these promises.</p>
        </div>
      </div>
    </div>
    <div class="hero hero--about">
      <div class="hero-body has-text-centered">
        <h1 class="title has-text-white">Cloud Service Broker</h1>
        <h2
          class="subtitle has-text-white"
        >A universal marketplace for cloud software and services with pay-as-you-go pricing, rapid deployment and simple operations</h2>
      </div>
    </div>
    <div class="about container is-fluid">
      <div class="columns is-centered">
        <div class="column is-6 content">
          <p>Cloud services are supposed to be rewriting the way IT services are delivered – but if it is going to happen, we need to have new standards that can bring the full benefits of distributed services to end user organisations. IT Organisations now expect governance over their third party integrations and Cloud Service Brokerages are the missing link between Service Providers and Service Consumers.</p>
          <p>
            By providing a universal marketplace for cloud services, which can be purchased from a single source without dependence on a single provider, Cloud Service Brokers can now enable IT organisations to unify private, public and hybrid cloud consumption.
            Brokers simplify interfaces and integration to those services and automated brokerage platforms can deliver the best rates and performance levels depending on business needs.
          </p>
        </div>
      </div>
    </div>
  </div>
</template>


<style lang="scss" scoped>
.about {
  margin-top: 20px;
}
.hero--about {
  margin-top: 20px;
  background-image: url(../assets/img/development.jpg);
  object-fit: cover;
  object-position: 50% 50%;
}
.hero-body {
  background-color: rgba(0, 0, 0, 0.3);
}
</style>